Subject: [PATCH net-next 0/2] Add phylink helper for 10G modes

From: "Russell King (Oracle)" <[email-masked]>
Date: Mon, 4 Oct 2021 12:02:36 +0100

Hi,

During the last cycle, there was discussion about adding a helper
to set the 10G link modes for phylink, which resulted in these two
patches introduce such a helper.

 drivers/net/ethernet/cadence/macb_main.c         |  7 +------
 drivers/net/ethernet/freescale/dpaa2/dpaa2-mac.c |  7 +------
 drivers/net/ethernet/marvell/mvpp2/mvpp2_main.c  |  7 +------
 drivers/net/phy/phylink.c                        | 11 +++++++++++
 include/linux/phylink.h                          |  1 +
 5 files changed, 15 insertions(+), 18 deletions(-)

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!